<form class="roll-dialog">
    {{#if data.rollData.details}}
    <div class="roll-details">
        {{data.rollData.details}}
    </div>
    {{/if}}
    <div class="form-group">
        <label>Fórmula</label>
        <input type="text" name="formula" value="{{formula}}" disabled />
    </div>
    {{#unless (eq data.roll.type "ataquearea")}}
    <div class="form-group">
        <label>Modif. situacional</label>
        <input type="text" name="bonus" value="" placeholder="ex.: +1d4" />
    </div>
    {{/unless}}

    {{#ifEquals data.roll.type "ataquearea"}}
    <div class="form-group">
        <label>Distância em metros</label>
        <input type="text" name="metros" value="3" placeholder="ex.: 4.5" data-dtype="Number"/>
    </div>
    {{/ifEquals}}
    <div class="form-group">
        <label>Modo de Rolagem</label>
        <select name="rollMode">
            {{#select rollMode}}
            {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>
</form>